@charset "utf-8";



/***** base *****/

* {
	/* font-family: 'Noto Serif JP', serif; */
	word-break: break-all;
	vertical-align: baseline;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Noto Sans JP', sans-serif;
}

a {
	color: #000;
	text-decoration: none !important;
	list-style: none;
}

img {
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: unset;
}



/***** display *****/

.d1 {
	display: none;
}

.d2 {
	display: block;
}



/***** color *****/

.white {
	color: #fff;
}

.red1 {
	color: #e91d13;
}



/***** bg *****/

.bg1 {
	background-color: #fff;
}

.bg2 {
	background-color: #fffafa;
}

.bg3 {
	background-color: #ea8e8e;
}

.bg4 {
    background-color: #e3e3e3;
}



/***** header *****/

.header1 {
	position: relative;
	z-index: 1500;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	transition: .2s;
	background-color: rgba(255, 255, 255, 0);
}

.header1-inner1 {
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
}

.header1-img1 {
	position: absolute;
	top: 35px;
	left: 35px;
	width: 130px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0% 0px 0px;
	transition: .5s;
	display: inline-block;
}

.header1-menu1 {
	position: unset;
	top: 40px;
	right: 40px;
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	justify-content: flex-end;
	align-content: center;
}

.header1-menu1 ul {
	width: 300px;
	height: auto;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-start;
}

.header1-menu1 ul li {
	position: relative;
	width: auto;
	height: auto;
	padding: 10px 0px 10px 0px;
	margin: 0px 0px 5px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-menu1 ul li::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 0px;
	background-color: #c9c9c9;
	transition: .5s;
}

.header1-menu1 ul li.act1::after {
	height: 1px;
	background-color: #c9c9c9;
}

.header1-menu1 ul li a {
	position: relative;
	width: 100%;
	height: auto;
	color: #414141;
	font-size: 13px;
	font-weight: 300;
	text-align: center;
	text-indent: 0px;
	letter-spacing: 3px;
	writing-mode: horizontal-tb;
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: horizontal-tb;
	margin: 0px 0px 0px 0px;
	transition: .5s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.header1-menu1 ul li a:hover {
	color: #ababab;
}



/***** menu-hum *****/

.header1-hum1 {
	position: absolute;
	z-index: 500;
	top: 37px;
	right: 40px;
	width: 25px;
	height: 22px;
	transition: .5s;
	cursor: pointer;
	display: none;
}

.header1-hum1-line1, .header1-hum1-line2, .header1-hum1-line3 {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #000;
	transition: .8s;
	border-radius: 5px;
}

.header1-hum1-line1 {
	top: 0px;
}

.header1-hum1-line2 {
	top: 9px;
}

.header1-hum1-line3 {
	top: 18px;
}

.header1-hum1.act1 .header1-hum1-line1 {
	transform: translateY(9px) translateX(0px) rotate(45deg);
}

.header1-hum1.act1 .header1-hum1-line2 {
	width: 0;
	opacity: 0;
}

.header1-hum1.act1 .header1-hum1-line3 {
	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}



/***** grid *****/

.grid-wrap {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}

.grid1 {
	width: 100%;
}

.grid1-inner1 {
	width: 100%;
	max-width: 1200px;
	padding: 100px 80px 100px 80px;
	border-bottom: 0px solid #e9e9e9;
}

.grid1-inner1-title1 {
	width: 100%;
	font-family: 'Noto Serif JP', serif;
	font-size: 28px;
	font-weight: 500;
	text-align: left;
	text-indent: 4px;
	letter-spacing: 4px;
	line-height: 40px;
	margin: 0px 0px 60px 0px;
}

.grid1-inner1-title1 p {
	width: auto;
	padding: 0px 0px 10px 0px;
	border-bottom: 2px solid #ea1f15;
	display: inline-block;
}

.grid1-inner2 {
	width: 100%;
}

.grid1-inner2-title1 {
	width: 100%;
	color: #f5f5f5;
	font-family: 'Oswald', sans-serif;
	font-size: 46px;
	font-weight: 700;
	text-align: center;
	padding: 30px 20px 30px 20px;
	background-color: #0e0e0e;
}

.grid1-inner2-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	padding: 30px 20px 30px 20px;
	display: none;
}

.bg-c00{
	background-color: #c00;
}




/***** visual1 *****/

.visual1 {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column-reverse;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.visual1-img1 {
	width: 100%;
	height: auto;
}

.visual1-img2 {
	width: 100%;
	height: auto;
	display: none;
}

/***** h1,h2 *****/

.title1 {
	width: 100%;
	color: #404040;
	font-size: 30px;
	font-weight: 900;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 50px 0px;
}

.title2 {
	width: 100%;
	font-size: 20px;
	font-weight: 900;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 50px 0px;
	color: #364e96;/*�����F*/
	padding: 0.5em 0;/*�㉺�̗]��*/
	border-top: solid 3px #364e96;/*���*/
	border-bottom: solid 3px #364e96;/*����*/
}


/***** intro1 *****/

.intro1 {
	width: 100%;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}


.intro1-txt1 {
	width: 100%;
	color: #404040;
	font-size: 30px;
	font-weight: 900;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 50px 0px;
}

.intro1-txt1-b1 {
	color: #ff8686;
	font-size: 40px;
	font-weight: 900;
}

.intro1-txt2 {
	width: 70%;
	color: #404040;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 15% 20px 15%;
}



/***** article1 *****/

.article1 {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article1-title1 {
	width: 100%;
	color: #ff8686;
	font-size: 30px;
	font-weight: 900;
	text-align: left;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0px 80px 0px;
}

.article1-cap1 {
	width: 100%;
	margin: 0px 0px 70px 0px;
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.article1-cap1-img1 {
	width: 30%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border: 3px solid #ff8686;
	border-radius: 7px;
}

.article1-cap1-img1 img {
	width: 100%;
	border-radius: 7px;
	overflow: hidden;
}

.article1-cap1-in1 {
	width: 70%;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.article1-cap1-title1 {
	width: auto;
	color: #fff;
	font-size: 25px;
	font-weight: 900;
	text-align: left;
	text-indent: 4px;
	letter-spacing: 4px;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 40px 0px;
	background-color: #ff8686;
	border-radius: 100px;
	display: inline-block;
}

.article1-cap1-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 28px;
}

.article1-cap1-txt1-s1 {
	font-size: 12px;
	line-height: 20px;
}

.article1-cap1-txt1 p {
	margin: 0px 0px 20px 0px;
}

.article1-cap1-img2 {
	width: 100%;
	padding: 30px 0px 0px 0px;
}

.article1-txt1 {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	text-align: left;
}

.article1-list1 {
	width: 100%;
	padding: 40px 0px 0px 0px;
}

.article1-list1-in1 {
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 20px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.article1-list1-in1-l1 {
	width: 18%;
	margin: 0px 2% 0px 0px;
}

.article1-list1-in1-l1 p {
	width: 100%;
	height: 100%;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #ff9696;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.article1-list1-in1-c1, .article1-list1-in1-r1 {
	width: 38%;
	text-align: center;
	margin: 0px 0px 0px 2%;
}

.article1-list1-in1-c1 p, .article1-list1-in1-r1 p {
	width: 100%;
	height: 100%;
	font-weight: 500;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px dotted #d0d0d0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.article1-list1-in1-c1 span, .article1-list1-in1-r1 span {
	width: auto;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	background-color: #ff8686;
	padding: 7px 35px 7px 35px;
	border-radius: 50px;
	text-align: center;
	display: inline-block;
}

.article1-btn1-wrap {
	width: 100%;
	padding: 50px 50px 50px 50px;
	margin: 0px 0px 50px 0px;
	border: 5px solid #f2f2f2;
	border-radius: 15px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.article1-btn1 {
	width: 33.33%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}

.article1-btn1 img {
	width: 100%;
	margin: 0px 0px 25px 0px;
}

.article1-btn1 a {
	width: 100%;
	color: #f75d75;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 10px 45px 10px 45px;
	border: 3px solid #f75d75;
	border-radius: 50px;
	transition: .5s;
	display: block;
}

.article1-btn1 a:hover {
	color: #fff;
	background-color: #f75d75;
}

.article1-btn2 {
	width: auto;
	margin: 0px 0px 50px 0px;
}

.article1-btn2 a {
	width: auto;
	color: #f75d75;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 15px 45px 15px 45px;
	border: 3px solid #f75d75;
	border-radius: 50px;
	transition: .5s;
	display: inline-block;
}

.article1-btn2 a:hover {
	color: #fff;
	background-color: #f75d75;
}

.article1-btn3 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.article1-btn3 a {
	width: 100%;
	transition: .5s;
	display: block;
}

.article1-btn3 a:hover {
	opacity: 0.7;
}



/***** movie1 *****/

.movie1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.movie1 {
	position: relative;
	z-index: 5;
	width: 100%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0% 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.movie1::after {
	content: "";
	position: absolute;
	z-index: -10;
	top: 50px;
	left: 50px;
	width: 100%;
	height: 100%;
	background-color: #f2f2f2;
}

.movie1-data1 {
	width: 60%;
	margin: 0px 0px 0px 0px;
}

.movie1-data1-inner1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 30px;
	padding-bottom: 56.25%;
	margin: 0px 0px 20px 0px;
	border: 1px solid #555;
}

.movie1-data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.movie1-name1 {
	width: 40%;
	font-size: 38px;
	font-weight: 500;
	text-align: right;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 55px;
	padding: 30px 30px 30px 30px;
	margin: 0px 0px 0px 0px;
}



/***** footer *****/

.footer1 {
	position: relative;
	width: 100%;
	max-width: 1600px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.footer1-img1 {
	width: auto;
	margin: 0px 0px 30px 0px;
	display: inline-block;
}

.footer1-img1 img {
	width: 100%;
	max-width: 150px;
	height: auto;
}

.footer1-menu1 {
	width: auto;
	margin: 0px 0px 40px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
}

.footer1-menu1-img1 {
	width: 30%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu1-img1 a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: block;
}

.footer1-menu1-img1 img {
	width: 150px;
}

.footer1-menu1 ul {
	width: 100%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu1 ul li {
	width: auto;
	padding: 0px 25px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.footer1-menu1 ul li a {
	width: 100%;
}

.footer1-menu1 ul li a img {
	width: 30px;
}

.footer1-copyright1 {
	width: 100%;
	color: #fff;
	font-size: 10px;
	font-weight: 300;
	text-align: left;
	text-indent: 2px;
	letter-spacing: 2px;
}

.footer1-pagetop1 {
	position: absolute;
	z-index: 10;
	top: 25%;
	bottom: 25%;
	right: 30px;
	height: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer1-pagetop1 a {
	width: 100%;
	display: block;
}

.footer1-pagetop1 svg {
	fill: #fff;
	height: 100px;
	transition: .5s;
}

.footer1-pagetop1 svg:hover {
	fill: #fff;
}




/***** display *****/

.d3 {
	display: block;
}

.d4 {
	display: none;
}



/***** mediaQuery *****/

@media (max-width:1600px){

}


@media (max-width:1400px){

}


@media (max-width:1380px){


}


@media (max-width:1280px){


}


@media (max-width:1112px){


}


@media (max-width:1024px){

.intro1-txt2 {
	width: 100%;
	font-size: 20px;
	text-indent: 4px;
	letter-spacing: 4px;
	margin: 0px 0% 20px 0%;
}

.article1-btn1 {
	width: 50%;
}

}


@media (max-width:834px){

.intro1-txt1 {
	font-size: 26px;
}

.intro1-txt1-b1 {
	font-size: 30px;
}

.intro1-txt2 {
	font-size: 18px;
}

.article1-title1 {
	font-size: 30px;
}

}


@media (max-width:768px){

.visual1-img1 {
	display: none;
}

.visual1-img2 {
	display: block;
}

.article1-cap1-img1 {
	width: 40%;
}

.article1-cap1-in1 {
	width: 60%;
}

.article1-list1-in1 {
	font-size: 12px;
}

.article1-list1-in1-c1 span, .article1-list1-in1-r1 span {
	font-size: 12px;
}

.article1-btn1-wrap {
	padding: 10px 10px 10px 10px;
}

.article1-btn1 a {
	font-size: 11px;
	padding: 10px 25px 10px 25px;
}

}


@media (max-width:475px){

.header1-img1 {
	top: 30px;
	left: 30px;
	width: 100px;
}

.grid1-inner1 {
	padding: 80px 30px 80px 30px;
}

.intro1-txt1 {
	font-size: 16px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 35px;
	margin: 0px 0px 25px 0px;
}

.intro1-txt1-b1 {
	font-size: 28px;
}

.intro1-txt2 {
	font-size: 14px;
	margin: 0px 0% 15px 0%;
}

.article1-title1 {
	font-size: 22px;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 45px 0px;
}

.article1-cap1 {
	margin: 0px 0px 50px 0px;
	flex-direction: column;
}

.article1-cap1-img1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
}

.article1-cap1-in1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.article1-cap1-title1 {
	font-size: 18px;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 20px 25px 20px 25px;
	margin: 0px 0px 30px 0px;
}

.article1-cap1-txt1 {
	font-size: 14px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 24px;
}

.article1-cap1-txt1-s1 {
	font-size: 10px;
}

.article1-list1-in1 {
	font-size: 10px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.article1-list1-in1-l1 {
	width: 100%;
	margin: 0px 0% 0px 0px;
}

.article1-list1-in1-l1 p {
	width: 96%;
	padding: 10px 0px 10px 0px;
	margin: 0px 2% 0px 2%;
	justify-content: center;
}

.article1-list1-in1-c1, .article1-list1-in1-r1 {
	width: 46%;
	margin: 0px 2% 0px 2%;
}

.article1-list1-in1-c1 span, .article1-list1-in1-r1 span {
	width: 100%;
	font-size: 10px;
	padding: 7px 15px 7px 15px;
}

.article1-btn1-wrap {
	width: 100%;
	padding: 10px 10px 10px 10px;
}

.article1-btn1 {
	width: 100%;
	padding: 10px 10px 10px 10px;
}

.article1-btn2 {
	width: 100%;
}

.article1-btn2 a {
	width: 100%;
	font-size: 14px;
}

.footer1 {
	justify-content: center;
	align-items: center;
}

.footer1-img1 img {
	width: 130px;
}

.footer1-menu1 ul li {
	padding: 0px 13px 0px 13px;
}

.footer1-menu1 ul li a img {
	width: 30px;
}

.footer1-copyright1 {
	font-size: 8px;
	text-align: center;
}

.footer1-pagetop1 {
	right: 10px;
}

}


@media (max-width:375px){

.intro1-txt1 {
	font-size: 14px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 32px;
}

.intro1-txt1-b1 {
	font-size: 24px;
}

.article1-title1 {
	font-size: 18px;
}

.article1-cap1-title1 {
	font-size: 16px;
	padding: 15px 20px 15px 20px
}

.article1-list1-in1 {
	font-size: 8px;
	text-indent: 1px;
	letter-spacing: 1px;
}

.article1-list1-in1-c1 span, .article1-list1-in1-r1 span {
	font-size: 8px;
	padding: 7px 10px 7px 10px;
}

.footer1-pagetop1 {
	right: 0px;
}

}


@media (max-width:320px){

.grid1-inner1 {
	padding: 65px 25px 65px 25px;
}

.intro1-txt1 {
	font-size: 12px;
	text-indent: 2px;
	letter-spacing: 2px;
	line-height: 28px;
}

.intro1-txt1-b1 {
	font-size: 18px;
}

.article1-title1 {
	font-size: 16px;
	margin: 0px 0px 35px 0px;
}

.article1-cap1-title1 {
	font-size: 14px;
	padding: 10px 15px 10px 15px;
}

.article1-cap1-txt1 {
	font-size: 12px;
	text-indent: 1px;
	letter-spacing: 1px;
	line-height: 20px;
}

.article1-btn2 a {
	font-size: 12px;
	padding: 15px 35px 15px 35px;
}

.footer1-menu1 ul li a img {
	width: 25px;
}

.footer1-copyright1 {
	font-size: 6px;
}

}


